@charset "UTF-8";

/* Typical Device Breakpoints
------------------------------
Pequenas telas: até 600px
Celular: de 600px até 768px
Tablet: 768px até 992px
Desktop: 992px até 1200px
Grandes telas: acima de 1200px
*/

@media screen and (min-width: 768px) and (max-width: 992px) {
  /* CONFIGURAÇÃO PARA TABLET */
  body {
    background-image: linear-gradient(to top, #49a09d, #5f2c82);
  }

  .section-login {
    width: 80vw;
    height: 280px;
  }

  .bg-image {
    float: left;
    width: 30%;
    height: 100%;
  }

  .form-container {
    float: right;
    width: 70%;
  }
}

@media screen and (min-width: 992px) {
  /* CONFIGURAÇÕES PARA DESKTOP */
  body {
    background-image: linear-gradient(to top, #49a09d, #5f2c82);
  }

  .section-login {
    width: 950px;
    height: 350px;
  }

  .bg-image {
    float: right;
    width: 50%;
    height: 100%;
  }

  .form-container {
    float: left;
    width: 50%;
  }

  .heading-form {
    font-size: 2em;
  }

  .content-form {
    font-size: 1em;
    margin: 20px 0px;
  }
}
